<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1608779604c0d7319d4c917d4fed8287">
  <dict>
    <!--2021-09-16 20:21:21.000-->
    <string key="SMSCAddress">+27816111111</string>
    <!--2020-03-28 11:02:32.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 11:02:32.000-->
    <int key="num_match">9</int>
    <!--2021-09-18 14:47:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-16 20:21:21.000-->
    <string key="voicemail_carrier">Rain_za</string>
    <!--2021-09-16 20:21:21.000-->
    <string key="voicemail_number">140</string>
    <!--2020-03-28 11:02:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
